## ros-rolling-examples-rclpy-pointcloud-publisher 0.14.0

=== debian/changelog ===
ros-rolling-examples-rclpy-pointcloud-publisher (0.14.0-1focal) focal; urgency=high

  * Update maintainers to Aditya Pande and Shane Loretz (#332 <https://github.com/ros2/examples/issues/332>)
  * Contributors: Audrow Nash

 -- Evan Flynn <evanflynn.msu@gmail.com>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-examples-rclpy-pointcloud-publisher (0.13.0-1focal) focal; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Mon, 18 Oct 2021 07:00:00 -0000

ros-rolling-examples-rclpy-pointcloud-publisher (0.12.0-1focal) focal; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Thu, 05 Aug 2021 07:00:00 -0000

ros-rolling-examples-rclpy-pointcloud-publisher (0.11.2-1focal) focal; urgency=high

  * Use underscores instead of dashes in setup.cfg (#310 <https://github.com/ros2/examples/issues/310>)
  * Contributors: Ivan Santiago Paunovic

 -- Evan Flynn <evanflynn.msu@gmail.com>  Mon, 26 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclpy-pointcloud-publisher (0.11.1-1focal) focal; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclpy-pointcloud-publisher (0.11.0-1focal) focal; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclpy-pointcloud-publisher (0.10.3-1focal) focal; urgency=high

  * add pointcloud publisher example (#276 <https://github.com/ros2/examples/issues/276>)
  * Contributors: Evan Flynn

 -- Evan Flynn <evanflynn.msu@gmail.com>  Thu, 18 Mar 2021 07:00:00 -0000
