=== debian/control ===
Source: ros-rolling-examples-rclpy-pointcloud-publisher
Section: misc
Priority: optional
Maintainer: Evan Flynn <evanflynn.msu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-examples-rclpy-pointcloud-publisher
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-numpy, ros-rolling-rclpy, ros-rolling-sensor-msgs, ros-rolling-sensor-msgs-py, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: Example on how to publish a Pointcloud2 message
